$(function () {
  // ナビゲーションの位置を取得
  var nav = $('.js-fixedNav').offset();
  // console.log('ナビの位置は' + nav.top);

  // スクロールイベント
  $(window).scroll(function () {
    // スクロールする度に実行される
    // console.log($(window).scrollTop());

    if ($(window).scrollTop() >= nav.top) {
      $('body').addClass('is-fixed');
    } else {
      $('body').removeClass('is-fixed');
    }
  });
});
